
rgw - Backport #16862

jewel: "default" zone and zonegroup cannot be added to a realm

07/30/2016 03:23 AM - Nathan Cutler

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Loïc Dachary   

Target version: v10.2.3   

Release: jewel Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/10658

Related issues:

Copied from rgw - Bug #16839: "default" zone and zonegroup cannot be added to... Resolved 07/27/2016

History

#1 - 07/30/2016 03:23 AM - Nathan Cutler

- Copied from Bug #16839: "default" zone and zonegroup cannot be added to a realm added

#2 - 08/10/2016 12:10 PM - Loïc Dachary

- Description updated

- Status changed from New to In Progress

- Assignee set to Loïc Dachary

#3 - 08/29/2016 12:00 PM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v10.2.3
